<ion-view title="My bookmarks" id="page28">
    <ion-content padding="true" class="has-header">
        <ion-list id="bookmarks-list12">
            <div ng-if="thereIsNoBookmarks" class="no-items" id="bookmarks-list-item19">
                <div>
                    <i class="icon ion-android-bookmark"></i><br>
                    <h4>There are no Bookmarks.</h4>
                </div>
            </div>
            <div ng-if="!thereIsNoBookmarks" class="bookmark-page result-global">
                <div ng-if="showSpiner" style="width: 100%; margin-top: 50px; text-align: center;">
                    <ion-spinner></ion-spinner>
                </div>
                <div ng-if="bookmarkSpeakers.length" class="speakers-list-container">
                    <ion-item style="padding: 6px 8px;" class="search-dividers type-dividers"> Speakers:</ion-item>
                    <ion-list id="speakers-list7" class="speakers-list">
                        <!--<ion-item class="item-thumbnail-left speaker-list-item" id="speakers-list-item24" ui-sref="menu.speaker({&quot;id&quot;:&quot;&quot;+speaker.id+&quot;&quot;})" ng-repeat="speaker in bookmarkSpeakers | orderBy:'title.rendered'">
                            <img ng-if="speaker.acf.photo.url" src="{{speaker.acf.photo.url}}">
                            <img ng-if="!speaker.acf.photo.url" src="img/avatar.jpg">
                            <h2 ng-if="notification.title.rendered" ng-bind-html="notification.title.rendered"></h2>
                            <ion-option-button class="button-calm" ng-click="removeSpeakersFromBookmark(speaker.id)">
                                <i style="font-size: 12px" class="icon ion-star"> Remove</i>
                            </ion-option-button>
                        </ion-item>-->
                        <ion-item class="speaker-list-item item-icon-right agendaListAnimation" ng-repeat="speaker in bookmarkSpeakers | orderBy:'title.rendered'" ng-animate="speaker">
                            <div ui-sref="menu.speaker({&quot;id&quot;:&quot;&quot;+{{speaker.id}}+&quot;&quot;})">
                                <img ng-if="speaker.acf.photo" src="{{speaker.acf.photo}}">
                                <img ng-if="!speaker.acf.photo" src="img/avatar.jpg">
                                <h2 ng-if="speaker.title.rendered" ng-bind-html="speaker.title.rendered"></h2>
                            </div>
                            <i ng-click="removeSpeakersFromBookmark(speaker.id)" class="icon ion-close-round bookmark-icon-remove"></i>
                        </ion-item>
                    </ion-list>
                </div>
                <div ng-if="bookmarkExhibitors.length" class="exhibitors-list-container">
                    <ion-item style="padding: 6px 8px;" class="search-dividers type-dividers"> Exhibitors and Sponsors:</ion-item>
                    <ion-list id="exhibitors-list11" class="exhibitors-list">
                        <!--<ion-item id="exhibitors-list-item29" ui-sref="menu.exhibitor({&quot;id&quot;:&quot;&quot;+{{exhibitor.id}}+&quot;&quot;})" ng-repeat="exhibitor in bookmarkExhibitors | orderBy:'title.rendered'" class="exhibitor-list-item">
                            <h2 ng-if="exhibitor.title.rendered" ng-bind-html="exhibitor.title.rendered"></h2>
                            <p ng-if="exhibitor.acf.booth">Booth: {{exhibitor.acf.booth}}</p>
                            <ion-option-button class="button-calm" ng-click="removeExhibitorsFromBookmark(exhibitor.id)">
                                <i style="font-size: 12px" class="icon ion-star"> Remove</i>
                            </ion-option-button>
                        </ion-item>-->
                        <ion-item class="item-icon-right exhibitor-list-item agendaListAnimation" id="exhibitors-list-item29" ng-repeat="exhibitor in bookmarkExhibitors | orderBy:'title.rendered'" ng-animate="exhibitor">
                            <div ui-sref="menu.exhibitor({&quot;id&quot;:&quot;&quot;+{{exhibitor.id}}+&quot;&quot;})">
                                <h2 ng-if="exhibitor.title.rendered" ng-bind-html="exhibitor.title.rendered"></h2>
                                <p ng-if="exhibitor.acf.booth">Booth: {{exhibitor.acf.booth}}</p>
                            </div>
                            <i ng-click="removeExhibitorsFromBookmark(exhibitor.id)" class="icon ion-close-round bookmark-icon-remove"></i>
                        </ion-item>
                    </ion-list>
                </div>
            </div>
        </ion-list>
    </ion-content>
</ion-view>